﻿.zoom-image-container{
    position: relative;
    z-index: 1;
}

.zoom-overlay {
    background-color: #fff;
    width: 98%;
    min-width: 98%;
    height: 100%;
    min-height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 1000;
    top: 0 !important;
    display: none;
    border: 1px solid #d1d1d1;
}

.zoom-detail{
    cursor: zoom-in;
}